Subject: FW:ALAN

From: "DALE" <[email-masked]>
Date: Thu, 28 Dec 2006 13:33:15 +0200

0ur Attorneys discovered a loophole inside the bank laws, With this
discovery, we've been successfu1 at eliminating people's creditcarddebt with
out them paying one more cent. WeGuarantee that we can help you with this.

C0ntact us at
1.561-282-9476

Thorough info or to cease getting or to view our location

Only a fairy country could have veg'table people; and only in a fairy
country could Eureka and Jim talk as we do. Could you accomplish that, you
might command my services forever